package com.malk.service.dingtalk;

import java.util.List;
import java.util.Map;

public interface DDClient_Notable {

    List<Map> getRecords(String access_token,String baseId,String sheetIdOrName,String operatorId,Map<String,Object> params);

    void updateRecords(String access_token,String baseId,String sheetIdOrName,String operatorId,List<Map> records);

}
